.version.index /* version checker */
{
	color: #0000F2;
	background-color: #5486FD;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #000000 url("../../images/bgtechtrius.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 321px;
	min-height: 531px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 23px 23px 16px 36px;
}

#u825
{
	z-index: 2;
	width: 320px;
	margin-left: 1px;
}

#pu907
{
	width: 0.01px;
	margin-top: 50px;
}

#u907
{
	z-index: 10;
	width: 153px;
	height: 109px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/celhome.png") no-repeat left top;
}

#u910
{
	z-index: 13;
	width: 153px;
	height: 109px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
	background: transparent url("../../images/celquem.png") no-repeat left top;
}

#pu908
{
	width: 0.01px;
	margin-top: 6px;
}

#u908
{
	z-index: 11;
	width: 153px;
	height: 109px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/celmanut.png") no-repeat left top;
}

#u911
{
	z-index: 14;
	width: 153px;
	height: 109px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
	background: transparent url("../../images/celservico.png") no-repeat left top;
}

#pu909
{
	width: 0.01px;
	margin-top: 10px;
}

#u909
{
	z-index: 12;
	width: 153px;
	height: 109px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/celvisita.png") no-repeat left top;
}

#u912
{
	z-index: 15;
	width: 153px;
	height: 109px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
	background: transparent url("../../images/celfale.png") no-repeat left top;
}

#pu979-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 59px;
}

#u979-4
{
	z-index: 6;
	width: 214px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u977
{
	z-index: 4;
	width: 40px;
	margin-right: -10000px;
	left: 228px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

